﻿.auto-style4 {
	font-size: xx-large;
	color: #2167B9;
	font-family: Arial, Helvetica, sans-serif;
}
.auto-style2 {
	font-size: medium;
	text-align: center;
	color: #2167B9;
	font-family: Arial, Helvetica, sans-serif;
}
.auto-style6 {
	font-family: Arial, Helvetica, sans-serif;
	color: #2167B9;
	text-decoration: none;
	text-align: left;
	font-size: medium;
}
.auto-style7 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	font-size: medium;
}
.auto-style8 {
	text-align: right;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	background-color: #2167B9;
}
.auto-style9 {
	background-color: #2167B9;
}
.auto-style10 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: center;
}
.auto-style11 {
	color: #FFFFFF;
}
.auto-style12 {
	background-image: url('resources/test%20kit.jpg');
}
.auto-style13 {
	text-align: center;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	background-color: #2167B9;
}
.auto-style14 {
	text-align: center;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	background-color: #2167B9;
}
a {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a:active {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.auto-style15 {
	text-decoration: underline;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: medium;

}
.auto-style16 {
	text-decoration: none;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: medium;
}
